.ps-wrap {
	max-width: 1500px;
	margin: 0 auto;
	padding: 12px;
}

.ps-viewport {
	overflow: hidden; 
	border-radius: 16px; 
}

.ps-track {
    display: flex;
    gap: 12px;
    will-change: transform;
    transition: transform 1200ms cubic-bezier(.22,.61,.36,1);
}

.ps-item {
    flex: 0 0 auto;
    width: var(--ps-item-width, 20%); /* wird per JS gesetzt */
	padding-bottom: 20px;
	padding-top: 10px;
	transition:all .4s ease;
}

.ps-item:hover {
    transform: translateY(-8px);
}

.ps-card {
    display: block;
    overflow: hidden;
	background: transparent;
    background: url(../bilder/allgemein/apollon-background-art-5.webp);
    background-repeat: no-repeat;
    background-position: top center;
    text-decoration: none;
    color: inherit;
    box-shadow: 0 6px 20px rgba(0,0,0,.06);
    height: 430px;
	width: 260px;
  }

.ps-card img 	{
	
	width: 100%;
	height: 240px;
	object-fit: contain;
	display: block;
	padding: 0px 25px 10px 25px;
    margin-top: 15px;
}

.ps-card .ps-body {
	padding: 12px; 
}

.ps-title { 
	font-family: "Cinzel", serif;
	font-size: 25px; 
	font-weight: 300;
	margin: 0px 0px 6px 10px;
	line-height: 1.25; 
}
	
.ps-price {
	font-size: 25px;
	margin-left: 10px;
	font-family: "Montserrat", sans-serif;
}

.ps-button {
	font-size: 18px;
	margin-left: 10px;
	font-family: "Montserrat", sans-serif;
	color:#d4af37;
	float:left;
}

.ps-button:hover {
	color: #fff !important;
    transition: all .8s ease-in-out !important;
}

.ps-controls {
    display: flex;
    justify-content: center;
    gap: 8px;
    padding: 12px 0 0;
}
  
.ps-dot {
    width: 10px; height: 10px;
    border-radius: 999px;
    border: 0;
    background: rgba(0,0,0,.18);
    cursor: pointer;
    transition: transform 160ms ease, background 160ms ease;
}
  
.ps-dot[aria-current="true"] {
	background: rgba(0,0,0,.55);
	transform: scale(1.15);
}

.ps-arrows {
	  display:flex;
	  justify-content:center;
	  gap:10px; 
	  padding-top: 10px; 
}

.ps-arrow {
    background: #d4af37;
    border-radius: 30px;
    cursor: pointer;
	font-size:20px;
	padding: 1px 6px 0px;
	border-color:transparent;
  }
  
.ps-arrow:disabled { 
	opacity: .4; 
	cursor: not-allowed; 
}

  @media (max-width: 520px) {
    .ps-card img { height: 140px; }
  }